Subject: about SAN(1)GUO(2) game

From: "B.Wu" <[email-masked]>
Date: Fri, 15 Jul 1994 07:10:15 -0400

To whom it may concern:

I liked the game very much and played it with my brother and friends
almost every day, however, that was when I was in China.  I wrote
the poem two years ago.  My wife brought a copy to England this
year, but it dose not work.  One file in the disk failed.  I am
trying to get another.  If somebody knews where I can use FTP to
fetch one, I do want he tells me !